Bug 224973 - science/py-scikit-learn: Update to 0.19.1
Summary: science/py-scikit-learn: Update to 0.19.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Thomas Zander
URL:
Keywords: patch, patch-ready
Depends on:
Blocks:
 
Reported: 2018-01-07 14:59 UTC by Thomas Zander
Modified: 2018-02-03 06:42 UTC (History)
1 user (show)

See Also:
demon: maintainer-feedback+


Attachments
Patch to 0.19.1 (970 bytes, text/plain)
2018-01-07 14:59 UTC, Thomas Zander
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Zander freebsd_committer 2018-01-07 14:59:17 UTC
Created attachment 189492 [details]
Patch to 0.19.1

Up-to-date version of scikit-learn builds and works fine with trivial patch to the port (attached).

Builds successfully verified in poudriere on 11.1 amd64 and 10.4 i386
Comment 1 Thomas Zander freebsd_committer 2018-01-30 20:07:15 UTC
Ping
Comment 2 Dmitry Sivachenko freebsd_committer 2018-01-30 20:08:34 UTC
Sorry for the delay.
Your patch looks fine, please commit.
Thanks!
Comment 3 commit-hook freebsd_committer 2018-02-03 06:41:52 UTC
A commit references this bug:

Author: riggs
Date: Sat Feb  3 06:41:31 UTC 2018
New revision: 460791
URL: https://svnweb.freebsd.org/changeset/ports/460791

Log:
  Update to upstream version 0.19.1

  PR:		224973
  Submitted by:	riggs
  Approved by:	demon (maintainer)

Changes:
  head/science/py-scikit-learn/Makefile
  head/science/py-scikit-learn/distinfo
Comment 4 Thomas Zander freebsd_committer 2018-02-03 06:42:43 UTC
Thank you!